pagespeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] oschaaf commented on issue #1763: Ubuntu 16.04 : make apache_install_conf fails
Date Thu, 12 Apr 2018 15:17:41 GMT
oschaaf commented on issue #1763: Ubuntu 16.04  : make apache_install_conf fails
URL: https://github.com/apache/incubator-pagespeed-mod/issues/1763#issuecomment-380842346
 
 
   @eldk I'd love to help you, but I fail to reproduce most the test failures you are running
into.. except the Lockbumping test failure, which I remember seeing failing earlier, probably
rarely.
   
   Running the script I posted above on a clean GCE vm with ubuntu 16.04 passes up to and
including `make apache_test`. After that, `make apache_debug_smoke_test` can't start because
php5 isn't available (Ubuntu 16 comes with php7). 
   
   CI is testing ubuntu 14, which does have php5. On ubuntu 14.04 `make apache_debug_smoke_test`
also passed for me.
   
   Out of curiousity, is there anything in particular you are trying to accomplish?

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message